@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------------*/
/*	Import styles (Tarun Sharma)
/*-----------------------------------------------------------------------------------*/
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,600,700");
@import url("grid/grid.css");
@import url("grid/reset.css");
@import url("grid/text.css");
@import url('font-awesome/css/font-awesome.min.css');
@import url("homeRightBox.css");
@import url("nav.css");
@import url("slider.css");
@import url("responsive.css");
/*-----------------------------------------------------------------------------------*/
/*	General
/*-----------------------------------------------------------------------------------*/  
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%;}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {display:block;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
body {background: #f8f8f8; color: #6E6E6E; font-size: 13px; line-height: 21px; font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
#page {}
/* headings */ 
h1, h2, h3, h4, h5, h6 {color: #404040; margin: 0 0 5px 0; font-weight: 600; line-height: normal;}
/* links */
a {color: #007DC3; text-decoration: none;}
a:hover, a:active, a:focus {color: #444; text-decoration: none;}

/*-----------------------------------------------------------------------------------*/
/*	#page-a
/*-----------------------------------------------------------------------------------*/
#page-a {position: relative; color: #ececec;}
/*new*/
.header4 {padding: 98px 0 0 !important;}
#page-a h1, #page-a h2, #page-a h3, #page-a h4, #page-a h5, #page-a h6 {color: #fff;}
#page-a .bt-bg, #page-a .top-bg {position: absolute; width: 100%; height: 6px; z-index: 100;}
/*-----------------------------------------------------------------------------------*/
/*	Header
/*-----------------------------------------------------------------------------------*/ 
/* general header style */
#header {position: absolute; width: 100%; background: url(../images/transparent-dark-40.png); z-index: 999; top: 0;}
/* header info */
.header-tools-row .header-info {color: #fff; float:right; margin: 0; font-size: 14px; font-weight: 500}
.header-tools-row .header-info li {list-style: none; display: inline-block; margin: 0;}
/****NEW CSS******/
.phone {padding: 4px 10px 5px 10px; text-transform:uppercase; font-weight:600;}
.fax {padding: 4px 0 5px 10px; text-transform:uppercase; font-weight:600;}
/* header language */
/* logo */
#logo {float: left; display: block; margin: 0 !important; padding:0}
#logo img {margin: 0; height: auto; width: 100%; max-height: 110px !important; max-width: 250px !important;}
h2.punchLine {color: #fff !important; float: left; font-size: 18px; font-style: italic; font-weight: 400; margin: 2px 0 0 0; padding: 0px 0 0 5px;}
.homeRightDocInfo {text-align: right; color: #007dc3; margin:18px 0 0 0;}
.homeRightDocInfo h2 {text-transform: uppercase; color: #00adef !important; font-size: 22px; line-height: 20px; font-weight:200; font-style:italic; padding: 0; margin: 0 0 5px 0}
/*-----------------------------------------------------------------------------------*/
	/*	Header
/*-----------------------------------------------------------------------------------*/ 
.header4 #header {color: #6E6E6E; background: #fff; border-bottom:solid 2px #00adef;}
.header4 #header #header-tools {
	background: #00adef;
}
/*nav*/
nav{background:#fff; padding:0; width:710px; float:right}
nav li{ display:block; float:left; height:35px; list-style:none; font-size:14px; font-weight:400}
nav li a{color:#007DC3; padding:0px 8px; margin:0 0 0 21px; vertical-align:middle; display:block; line-height:35px;}
nav li a:hover{color:#FFF; background:#00ADEF;}
.active a{color:#FFF; background:#666;}
nav li.home{font-size:20px;}
.slidenav{display:none;}




#resources {display: block; width: 200px; background: #00adef; padding: 0; position: absolute; top: 150px; left: 0; height: auto;}
#resources h2{text-align:center; color:#fff; text-transform:uppercase; font-weight:600; padding:10px 0 5px 0; margin:0; font-size:18px; border-bottom:dotted 1px #ccc;}
#resources p{margin:10px 0 0 0; border-bottom:dotted 1px #ccc; padding:0 10px 10px 10px; word-break:break-all}
#resources p a{display:block; color:#fff; font-size:12px; font-weight:600; line-height:18px; text-decoration:none}
#resources p a:hover{color:#ccc;}
#mainpage {width: 100%; height: auto; display: block; background: #fff; overflow: hidden; position:absolute; z-index:9; color: #fff;}
ul#navigation {position: absolute; padding:0; top: 220px; left:0; z-index:99999}

@media (min-width: 240px) and (max-width:1024px) {
nav{display:none;}
.slidenav{display:block; }
}
/*-----------------------------------------------------------------------------------*/
/*	#page-d
/*-----------------------------------------------------------------------------------*/ 
#page-d {padding-top:0;}
#page-d a {color: #cbcbcb;}
#page-d a:hover, #page-d a:active, #page-d a:focus {color: #fff;}
#page-d h1, #page-d h2, #page-d h3, #page-d h4, #page-d h5, #page-d h6 {color: #fff;}
/* Slider */
.homeLeft{float:left; border:solid 1px #00adef; width:580px;}
.sliderText{}
.sliderText h2{font-size:18px; font-weight:400; color:#002060; text-transform:uppercase; padding:5px 0 0 5px; text-align:center}
.sliderText p{padding:10px 5px 9px 5px; margin:0; background-color:#06afef; font-size:14px; font-weight:400; color:#002060;}
.homeRight{float:right}
/* footer section */
#footer {padding:5px 0; color:#666; background: #fff; border-top:solid 2px #00adef}
/* footer menu */
.footer-menu ul li {list-style: none; display: inline; margin:0;}
.footer-menu ul li a {color: #666 !important; text-decoration: none; transition-duration: 0.1s; transition-timing-function: linear; transition-delay: 0.1s; -webkit-transition-duration: 0.1s; -webkit-transition-timing-function: linear; -webkit-transition-delay: 0.1s;}
.footer-menu ul li a:hover, .footer-menu ul li a:active, .footer-menu ul li a:focus {color: #007DC3!important;}
.footer-menu ul li.selected a {color: #007DC3!important;}
#footer .footer-right .footer-menu, #footer .footer-right .social-list {float: left;}
#footer .footer-right .footer-content {float: right; font-size: 12px;}
#footer .footer-right .footer-menu {margin: 5px 0;}
#footer .footer-right .footer-menu ul li {margin: 0 15px 0 0;}	


#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:block;
	margin:0;
	padding:0;
	overflow:hidden;
	width:100% !important;
}
#boxes .window {
	position:absolute;
	width:1076px;
	display:block;
	z-index:9999;
	margin:0;
	padding:0;
}
#boxes #dialog {
	
	background-color:#fff;
	border:solid 2px #00adef;
	padding:0;
	margin:0 auto;
	left:0 !important;
	right:0 !important;
	top:100px !important
}
.popUpHeader{
	background:#fff;
	padding:10px 0;
	text-align:center;
	-webkit-box-shadow: 0 0 6px 1px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  	-moz-box-shadow:    0 0 6px 1px #ccc;  /* Firefox 3.5 - 3.6 */
  	box-shadow:         0 0 6px 1px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	}
.main-div{
	padding:0;
	margin:0 auto;
	width:900px;
	text-align:justify;
	line-height:20px;
	}
.landingpop h2{
	font-size:24px;
	color:#00adef;
	text-align:center;
	padding:0;
	margin:40px 0;
	font-weight:400
	}
.redirectBox{
	padding:0;
	margin:0 auto 50px;
	width:950px;
	}
.pfdBox{
	float:left;
	width:432px;
	border:solid 1px #00adef;
	padding:5px;
	}
.bcBox{
	width:432px;
	float:right;
	border:solid 1px #00adef;
	padding:5px;
	}
.redirectBox p{
	border-top:solid 1px #00adef;
	padding:10px 0;
	margin:5px 0 0 0;
	font-size:16px;
	color:#404040;
	text-align:center
	}
.redirectBox p span{
	color:#00adef;
	text-decoration:underline
	}
.redirectBox a .pfdBox:hover, .redirectBox a .bcBox:hover{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; background:#06afef; color:#fff !important}
.redirectBox a .pfdBox:hover p, .redirectBox a .pfdBox:hover p span, .redirectBox a .bcBox:hover p, .redirectBox a .bcBox:hover p span{color:#fff}